Wordpress Themes - WP Forum at BFA

Wordpress Themes - WP Forum at BFA (http://forum.bytesforall.com/index.php)
-   New Versions & Updates (http://forum.bytesforall.com/forumdisplay.php?f=54)
-   -   Montezuma 1.1.4 released (http://forum.bytesforall.com/showthread.php?t=19990)

Flynn Mar 26, 2013 03:06 AM

Montezuma 1.1.4 released
 
Download Montezuma 1.1.4 at wordpress.org

Or if its not live yet on wordpress.org, you can get it here, too:
http://wordpress.bytesforall.com/201...-1-4-released/

Changelog 1.1.4:
  • localized back end
  • get_virtual_template.php line 52, $frontpage_id = get_option( 'page_on_front' );
  • removed 'thumb-shadow' and 'post-thumb' divs from postformat.php
  • fixed issue with multiple categories on a post only showing one
  • fixed issue with using 'the_content()' in a virtual template
  • fixed issue where site is squished on mobile devices
  • fixed issue where subtemplates were not getting '.php' extension and were not working
  • fixed issue where the_author and other 'Limited PHP code' did not work
  • fixed issue where bfa_get_template_part did not work in Virtual templates

The Montezuma back end is prepared for translation now. It's a lot of text but it had to be localized as per wordpress.org.

I might split this into 2 translation files (backend/frontend) if they let me, or even remove the inline docs and put them here on the forum instead, in a future version

jerryc Mar 31, 2013 05:25 PM

It's just a fantastic theme, Flynn. I've been watching WP for years and figuring the day would eventually come when there would be a theme with this much customization available. With Montezuma, that day has finally arrived. Thank you for making it happen.

TopGunner Mar 31, 2013 08:21 PM

Loving Montezuma so far.
Just wondering if there's a way to update to the latest version (1.1.4) without ruining all the changes I've made to code?

lmilesw Apr 1, 2013 06:46 AM

Quote:

Originally Posted by TopGunner (Post 98887)
Loving Montezuma so far.
Just wondering if there's a way to update to the latest version (1.1.4) without ruining all the changes I've made to code?

If you only made changes to the virtual code you should have not problems but I would still export a copy before updating.

juggledad Apr 1, 2013 07:23 AM

NOTE: there are two things to change in postformat.php remove the lined starting with '//' (four lines near the top, two near the bottom) - this will be fixed in 1.1.5 which should be coming out shortly.


All times are GMT -6. The time now is 11:21 PM.

Powered by vBulletin® Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.